/*     556545 : 공백      */
.solid_line__556545__ {box-sizing:border-box; display:block; position:relative; width:100%; height:166px;}
.solid_line__556545__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__556545__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__556545__ {height:50px}
}

/*     568455 : 한줄 텍스트      */
.text__568455__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1em;
}
.text__568455__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__568455__ p {font-size:46px}
}

/*     568465 : 공백      */
.solid_line__568465__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__568465__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__568465__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__568465__ {height:10px}
}

/*     556575 : 공백      */
.solid_line__556575__ {box-sizing:border-box; display:block; position:relative; width:100%; height:156px;}
.solid_line__556575__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__556575__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__556575__ {height:40px}
}

/*     561295 : 공백      */
.solid_line__561295__ {box-sizing:border-box; display:block; position:relative; width:100%; height:px;}
.solid_line__561295__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__561295__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__561295__ {height:10px}
}

/*     319015 : 공백      */
.solid_line__319015__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__319015__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__319015__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__319015__ {height:30px}
}

